using UnityEngine;
using UnityEngine.Tilemaps;

namespace Map
{
    public class DoubleMap : MonoBehaviour
    {
        public Tilemap dataLevel;
        public Tilemap textureLevel;
        void Start()
        {

        }

        // Update is called once per frame
        void Update()
        {

        }
    }
}
